Subject: Garden Clubs in Illinois?

From: [email-masked] (KC Smith)
Date: 23 Mar 1995 01:04:27 GMT

My mother is interested in hearing about other federations of Garden 
Clubs in Illinois besides GCI.. If anyone has any information about such 
Clubs, I'd really appreciate it if you could mail me at [email-masked] 
Thanks!

--
                              .--.       .-.
        ,;;``;;-;,,..___.,,.-/   `;_//,.'   )      "I drank WHAT?"
      .' ;;  `;  :; `;;  ;;  `.       '/   .'             - Socrates
     ,;  `;   ;   `  `;  `;   ,`    /\ ' /\`;      
    /'     `      \   `     ;','   ( d\__b_),`     Cogito Ergo Spud 
   /   /       .,;;)       ', (    .'     __\`  I think..therefore I yam.
  ;:.  \     ,_   /         ', ' .'_      \/;  
 ,   ,;'      `;;/       /    ';,\ `-..__._,'
 ;:.  /____  ..-'--.    /-'    ..---. ._._/ ---.
 |    ;' ;'|        \--/;' ,' /      \   ,      \     KC Smith
 `.fL__;,__/-..__)_)/  `--'--'`-._)_)/ --\.._)_)/  [email-masked]